uuid: 963bf1a2-1465-4d35-98ba-47a7f552e097
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: Cfv9H3lp6SX2qGGyYxfTf3akOkyFLMAFZE2EtxRB6d0
name: medium
label: 'Medium (220×220)'
effects:
  bddf0d06-42f9-4c75-a700-a33cafa25ea0:
    uuid: bddf0d06-42f9-4c75-a700-a33cafa25ea0
    id: image_scale
    weight: 0
    data:
      width: 220
      height: 220
      upscale: false
